import { __decorate } from "tslib";
import Intact from 'intact-angular';
import { NgModule, NO_ERRORS_SCHEMA } from '@angular/core';
import { Tag } from './components/tag';
export var TagComponent = Intact.decorate(Tag, 'k-tag');
var components = [TagComponent];
var TagModule = /** @class */ (function () {
    function TagModule() {
    }
    TagModule = __decorate([
        NgModule({
            declarations: components,
            exports: components,
            schemas: [NO_ERRORS_SCHEMA]
        })
    ], TagModule);
    return TagModule;
}());
export { TagModule };